<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/TP1" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/TP1/assignment1/src/main/java/assignments/assignment1" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/assignments" vcs="Git" />
  </component>
</project>